Subject: [dispatch] WG: New Version Notification for draft-jesske-dispatch-forking-answer-correlation-03.txt

From: <[email-masked]>
Date: Wed, 4 Mar 2015 07:59:23 +0100

Dear all,
a new version of draft-jesske-dispatch-forking-answer-correlation is now available.

This issue was discussed at the last IETF meeting and I was asked for more reasoning and consideration of the existing procedures in RFC's. I have totally reworked the draft with a detailed description of the problem statement. Added more detail in the consideration of the existing RFC's and the regarding description of forking  relevant procedures(multiples early responses/dialogs/sessions).
Also 7 Use Cases on Forking including call forwarding are shown and their correlation/multiplexing of early dialogs are described.

With increasing real life services and interconnection we see the need for such correlation/multiplexing functionality in a B2BUA.

Comments are welcome.

Thank you and Best Regards

Roland

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] 
Gesendet: Dienstag, 3. März 2015 12:01
An: Jesske, Roland; Jesske, Roland
Betreff: New Version Notification for draft-jesske-dispatch-forking-answer-correlation-03.txt

A new version of I-D, draft-jesske-dispatch-forking-answer-correlation-03.txt
has been successfully submitted by Roland Jesske and posted to the IETF repository.

Name:		draft-jesske-dispatch-forking-answer-correlation
Revision:	03
Title:		Correlation of multiple responses of forked INVITES in Back to Back User Agents
Document date:	2015-03-03
Group:		Individual Submission
Pages:		30
URL:            http://www.ietf.org/internet-drafts/draft-jesske-dispatch-forking-answer-correlation-03.txt
Status:         https://datatracker.ietf.org/doc/draft-jesske-dispatch-forking-answer-correlation/
Htmlized:       http://tools.ietf.org/html/draft-jesske-dispatch-forking-answer-correlation-03
Diff:           http://www.ietf.org/rfcdiff?url2=draft-jesske-dispatch-forking-answer-correlation-03

Abstract:
   This document describe the scenarios where multiples early dialogs
   can be created.  The main use case is based on forking.  But also
   forwarding of SIP Invites and other applications may create early
   dialogs.  The scenarios shown describe how a correlation/multiplexing
   of multiple early dialogs caused by forked or forwarded INVITEs in
   Back to Back User Agents can apply.  Existing RFC's are analyzed how
   forking is described and points to facts which may be taken in to
   consideration.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat